<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Mall.AOP\Mall.AOP.csproj" />
    <ProjectReference Include="..\Mall.CacheManager\Mall.CacheManager.csproj" />
    <ProjectReference Include="..\Mall.Common\Mall.Common.csproj" />
    <ProjectReference Include="..\Mall.Model\Mall.Model.csproj" />
    <ProjectReference Include="..\Mall.Module.User\Mall.Module.User.csproj" />
    <ProjectReference Include="..\Mall.Repository\Mall.Repository.csproj" />
    <ProjectReference Include="..\Mall.ThirdCore\Mall.ThirdCore.csproj" />
  </ItemGroup>

</Project>
